/* CSS Document */
body {
	margin: 0 auto;
	color:#4D4D4D;
	height:100%;
	 font-size:62.5%; 
	}
	
	@font-face{
	  font-family: 'myfont';
	  src: url('../font/rounded-x-mplus-1c-bold.woff') format('woff');
	}
	.font_bold{
	  font-family: 'myfont';
	  color: white;
	  font-size: 2em;
	  line-height: 2;
	}
	
td{
	padding-left:1em;
	text-indent:-1em;
	padding-top: 3%;
	padding-bottom: 3%;
	font-size: 1.2em;
	border-bottom: 1px solid #333;
}
.special{


	}
.special_link{
	z-index: 5;
	position: absolute;
	margin: 100px 0 50px 0;

}
.question{
	margin:32px 0 0 0 ;
	}
.container{
	max-width:1000px;
	margin: 0 auto;
	padding:0 15px 0 15px;
	}
.main_image img{
	width:100%;
	}
.special img{
	width:100%;
	height:100%;
	margin: 20px 0 0 0;
	}
.question img{
	width:100%;
	height:100%;
	}
img{
	border: none;
	}
	
	
	button.css3button {
		font-family: 'myfont';
		src: url('../font/rounded-x-mplus-1c-bold.woff') format('woff');
				font-size: 18px;
		color: #ffffff;
		padding: 10px 18px;
		background: -moz-linear-gradient(
			top,
			#ec008e 0%,
			#ec008e);
		background: -webkit-gradient(
			linear, left top, left bottom,
			from(#ec008e),
			to(#ec008e));
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #ec008e;
		-moz-box-shadow:
			0px 1px 3px rgba(000,000,000,0.5),
			inset 0px 0px 0px rgba(255,255,255,0);
		-webkit-box-shadow:
			0px 1px 3px rgba(000,000,000,0.5),
			inset 0px 0px 0px rgba(255,255,255,0);
		box-shadow:
			0px 1px 3px rgba(000,000,000,0.5),
			inset 0px 0px 0px rgba(255,255,255,0);
		text-shadow:
			0px -1px 0px rgba(000,000,000,0),
			0px 1px 0px rgba(255,255,255,0);
			
	}
	
	button:hover{
		opacity: 0.5;
	}
	
	.btn_wrap{
		width: 222px;
		margin: 2% auto 6%;
		
	}
	
	.btn_wrap02{
		width: 204px;
		margin: 2% auto 6%;
		
	}
	
	.map_hole_left{
		float: left;
		width: 50%;
	}
	
	.map_hole_left{
	
	}
	
/* 会場情報
********************************** */	


.line_location{
	width:100%;
	background-color: #F19CA7;
	height:52px;
	margin:27px 0 0 0 ;	
	text-align: center;
	margin-bottom: 3%;
	}
.line_location img{
	width:190px;
	height:32px;
	margin:10px 0 0 0 ;
	}
.location{
	display:inline-block;
	vertical-align:top;
	margin:30px 0 0 0 ;	
	}
.location img{
	width:100%;
	}
.map{
	display:inline-block;
	vertical-align:top;
	margin: 30px 0 0;
	width: 100%;

	}
	
	.location_span{
		font-weight: bold!important;
		font-size: 20px!important;
	}
	
	
.location_info{
	margin-top: 2%;
	width: 100%;
	}
.location_info_line{
	float:left;	
	width:5px;
	height:77px;
	margin:5px 0 0 0;
	background-color: #F19CA7;	
	}
.location_info_table{
	margin:0 0 0 20px;
	line-height:24px;
	vertical-align:top;
	width: 100%;
	}
	
.location_info_table table{
	width: 98%;
}
.location_info_table tr{
	vertical-align:top;

	}
.location_info p{
	margin:0 0 0 15px;
	line-height:28px;
	}
.location_color{
	color: #F19CA7;
	font-size: 14px;
	font-weight: bold;
	}
.bigmap_link a:link { 
	color: #F19CA7;
	margin:0 0 10px 0;
	}
.bigmap_link a:visited { color: #F19CA7; }
.bigmap_link a:hover { color: #F19CA7; }
.bigmap_link a:active { color: #F19CA7; }

/* 参加校一覧
********************************** */	
.line_join{
	width:100%;
	background-color: #F19CA7;
	height:52px;
	margin:27px 0 0 0 ;	
	clear: both;
	text-align: center;
	margin-bottom: 2%;
	}
.line_join img{
	width:240px;
	height:34px;
	margin:9px 0 0 0 ;
	}
.erea{
	color: #F19CA7;	
	font-size: 16px;
	width:100%;	
	margin: 30px 0 15px 0;
	clear: both;
	}
.erea_kyoto{
	color: #F19CA7;	
	font-size: 16px;
	width:100%;	
	padding: 30px 0 10px 0;
	clear: both;
	}
div.wrap_2{
	font-size:0;
	margin:0 0 0 0;
	}
div.box {
	margin: 0 0 0 0;
    display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	vertical-align: middle;
	font-size: 14px;
	line-height:33px;
	width:50%;
	}
div.box a:link { 
	color: #4D4D4D;
	text-decoration:none;
	}
div.box a:visited { 
	color: #4D4D4D;
	text-decoration:none;
	}
div.box a:hover { 
	color: #F19CA7;
	text-decoration:underline;
	 }
div.box a:active { 
	color: #4D4D4D;
	text-decoration:none;
	}
small{
	color: #F19CA7;
	vertical-align: top;	
	}
.join_notice{
	margin: 50px 0 0 0;	
	width:50%;
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	font-size:11px;
	vertical-align: top;	
	}
.join_kakomon{
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	margin: 30px 0 20px 0;	
	width:40%;
	}
.join_kakomon img{
	width:287px;
	height:114px;
	}
.link_school_hp{
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin:30px 0 10px 0;
	color:#F19CA7;
	line-height:25px;
	}	
/* 単独説明会
********************************** */	
.line_tandoku{
	width:100%;
	background-color: #F19CA7;
	height:52px;
	margin:20px 0 0 0 ;
	clear:both;
	text-align: center;
	}
.line_tandoku img{
	width:207px;
	height:34px;
	margin:10px 0 0 0 ;
	}
.join_warp{
	margin:0 0 200px 0;
	}
.schedule_left{
	width:49%;
	float:left;
	margin:0;
	}
.schedule_left table{
	margin: 30px 0 20px 0 ;
	}
.tandoku_time{
	width:20%;
	height:25px;
	}
.schedule_right{
	width:100%;
	}
.tandoku_image{
	margin: 30px 0 0 0 ;
	}
.tandoku_notice{
	margin: 20px 0 0 0;	
	width:50%;
	float:left;
	font-size:11px;
	}
.tandoku_menber img{
	width:284px;
	height:100px;
	}	
.number_color{
	color: #F19CA7;
	}	
/* 会場風景
********************************** */	
.line_scene{
	width:100%;
	background-color: #F19CA7;
	height:52px;
	margin:140px 0 0 0 ;
	clear:both;
	text-align: center;
	}
.line_scene img{
	width:266px;
	height:26px;
	margin:10px 0 0 0;
	}
.scene_image{
	
	}
.scene_title{
	font-size: 14px;
	width:100%;	
	margin: 30px 0 15px 0;
	line-height:20px;
	}
.main_slider img{
	width:95%;
	}


/* ワンポイント
********************************** */	
.line_onepoint{
	width:100%;
	background-color: #F19CA7;
	height:52px;
	margin:60px 0 0 0 ;
	clear:both;
	text-align: center;
	}
.line_onepoint img{
	width:280px;
	height:30px;
	margin:10px 0 0 0;
	}
.onepoint{
	text-align:center;
	margin:30px 0 20px 0;
	padding:0 0 0 20px;
	}
.step01{
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	text-align:center;
	width:32.2222%;
	vertical-align:top;
	}
.step01 img{
	text-align:center;
	padding:0 30px 0 0;
	width:140px;
	height:90px;
	}
.step_tilte{
	background-color:#333333;
	color:#FFFFFF;
	font-weight:bold;
	padding:10px;
	text-align:center;
	width:80%;
	}
.step01 p{
	padding:0 30px 0 0;
	}

/* フッターリンク
********************************** */	
.footer_lead{
	text-align:center;
	}
.footer_lead_tilte{
	font-size:30px;
	color:#F19CA7;
	font-weight: bold;
	line-height:35px;
	margin:50px 0 0 0 ;
	}
.footer_lead_ex{
	font-size:16px;
	font-weight: bold;
	line-height:24px;
	}
.erea_link{
	margin: auto;
	width:100%;
	text-align:center;
	}
.moriguchi_link{
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	}
.moriguchi_link_ex{
	font-size:16px;
	font-weight:bold;
	color:#F19CA7;
	margin:0 0 20px 0;
	}
.eoosaka_link{
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	margin:0 auto;
	}
.eoosaka_link_ex{
	font-size:16px;
	font-weight:bold;
	color:#3498DB;
	margin:0 0 20px 0;
	}
.hokusetsu_link{
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	}
.hokusetsu_link_ex{
	font-size:16px;
	font-weight:bold;
	color:#8E57A0;
	margin:0 0 20px 0;
	}
a:link, a:visited, a:hover, a:active{
	text-decoration:none;
	} 
	
/* 後援
********************************** */	
.supporter{
	width:100%;
	background-color: #F19CA7;
	text-align:center;
	color:#FFFFFF;
	padding:10px 15px  10px 15px;
	font-size:12px;
	}
.supporter p{
	width:90%;
	margin: 0 auto;
	line-height:18px;
	}

address{
	font-size:12px;
	margin:10px 0 10px 0;
	text-align:center;
	}
	
.woman{
	text-align: center;
}
	
.woman01{
	width: 300px;
	margin-top: 20px;
	margin-right: 1%;
}


.woman02{
	width: 300px;
margin-right: 1%;

}
.woman03{
	width: 300px;
}

.footer_lead_ex{
	text-align: center;
}
.com_img{
margin-top: 20px;
	width: 200px;
	margin: 0 auto;
	display: block;
}

/**************************************************

SMART PHONE

**************************************************/

 @media only screen and (max-width:660px) {
	 
.question{
	margin:10px 0 0 0 ;
	}
.special img{
	width:100%;
	height:100%;
	margin: 10px 0 0 0;
	}
	 
/* 会場情報
********************************** */	
.line_location{
	width:100%;
	background-color: #F19CA7;
	height:52px;
	margin:20px 0 0 0 ;	
	text-align: center;
	margin-bottom: 3%;
	}
.line_location img{
	width:190px;
	height:32px;
	margin:10px 0 0 0 ;
	}
.location{
	display:inline-block;
	vertical-align:top;
	margin:30px 0 0 0 ;	
	}
.location img{
	width:100%;
	}
.map{
	text-align:center;
	display: block;
	vertical-align:top;
	margin:30px 0 0 0;
	height: 300px!important;

	}
.location_info{
	}
.location_info_line{
	display:block;
	float:left;	
	width:5px;
	height:93px;
	background-color: #F19CA7;	
	}
.location_info p{
	margin:0 0 0 15px;

	}
.location_color{
	color: #F19CA7;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	}

.location_span{
	font-weight: bold!important;
	font-size: 18px!important;
}


/* 参加校一覧
********************************** */	
.line_join{
	width:100%;
	background-color: #F19CA7;
	height:52px;
	margin:27px 0 0 0 ;	
	clear: both;
	text-align: center;
		margin-bottom: 2%;
	}
.line_join img{
	width:240px;
	height:34px;
	margin:9px 0 0 0 ;
	}
.erea{
	text-align:center;
	color: #F19CA7;	
	font-size: 16px;
	width:100%;	
	margin: 30px 0 15px 0;
	}
.erea_kyoto{
	text-align:center;
	color: #F19CA7;	
	font-size: 14px;
	width:100%;	
	padding: 30px 0 0 0 ;
	}
div.wrap_2{
	font-size:0;
	text-align:left;
	}
div.box {
	margin:0;
    display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	vertical-align: middle;
	font-size: 14px;
	line-height:33px;
	width:100%;		
	}
small{
	color: #F19CA7;
	vertical-align: top;	
	}
.join_notice{
	margin: 50px 0 0 0;	
	width:100%;
	font-size:11px;
	}
.join_kakomon{
	margin: 20px 0 20px 0;	
	width:100%;
	text-align:center;
	}
.join_kakomon img{
	width:70%;
	height:70%
	}



/* 単独説明会
********************************** */	
.line_tandoku{
	width:100%;
	background-color: #F19CA7;
	height:52px;
	margin:20px 0 0 0 ;
	clear:both;
	text-align: center;
	}
.line_tandoku img{

	margin:10px 0 0 0 ;
	}

.tandoku_menber img{
	}
.schedule_left{
	width:99%;
	float:left;
	margin:0;
	}
.schedule_left table{
	margin: 30px 0 20px 0 ;
	font-size: 14px;
	}
.tandoku_time{
	width:20%;
	height:25px;
	}
.schedule_right{
	width:100%;
	}
.tandoku_image img{
	width:99%;
	margin: 30px 0 0 0 ;
	}
.tandoku_notice{
	margin: 20px 0 0 0;	
	width:100%;
	float:left;
	font-size:11px;
	}

.tandoku_menber {
	text-align:center
	}	
.tandoku_menber img{
	width:70%;
	height:70%;
	}
	
/* 会場風景
********************************** */	
.line_scene{
	width:100%;
	background-color: #F19CA7;
	height:52px;
	margin:140px 0 0 0 ;
	clear:both;
	text-align: center;
	}
.line_scene img{
	margin:10px 0 0 0;
	}
.scene_image{
	
	}
.scene_title{
	font-size: 14px;
	width:100%;	
	margin: 30px 0 15px 0;
	line-height:20px;
	}
.main_slider img{
	width:95%;
	}

/* ワンポイント
********************************** */	
.line_onepoint{
	width:100%;
	background-color: #F19CA7;
	height:52px;
	margin:60px 0 0 0 ;
	clear:both;
	text-align: center;
	}
.line_onepoint img{

	margin:10px 0 0 0;
	}
.onepoint{
	text-align:center;
	margin:30px 0 20px 10px;
	}
.step01{
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	text-align:center;
	width:100%;
	vertical-align:top;
	}
.step01 img{
	text-align:center;
	width:140px;
	height:200px;	
	}
.step_tilte{
	background-color:#333333;
	color:#FFFFFF;
	font-weight:bold;
	padding:10px;
	text-align:center;
	width:80%;
	}

/* 後援
********************************** */	
.supporter{
	width:100%;
	background-color: #F19CA7;
	text-align:center;
	color:#FFFFFF;
	padding:10px 5px  10px 5px;
	font-size:12px;
	}
.supporter p{
	width:85%;
	text-align:center;
	line-height:18px;
	}
address{
	font-size:10px;
	margin:10px 0 10px 0;
	text-align:center;
	}
	
	.location_info_table table{
		width: 90%;
	}
	
	.map_hole_left {
	    float: none;
	    width: 100%;
	    
	}
	.location_span img,
	.map_hole_right img{
		width: 100%;
                margin_bottom:40px; 
	}
	
	/* 2016年追加
	********************************** */	
.woman01{
	width: 100px;
}	
.woman02{
	width: 100px;
}	
.woman03{
	width: 100px;
}	
.link_school_hp{
	font-size: 16px;
}
.line_join{
	margin-top: 170px;
}
td{
	padding-left:1em;
	text-indent:-1em;
}


.com_img{
	margin-top: 20px;
	width: 150px;
	margin: 0 auto;
	display: block;
}


 }
 
 
 
